+++
title = "Le logiciel libre, nécessaire outil de notre souveraineté numérique"
+++

Pourquoi proposons-nous des logiciels libres, et d'abord qu'entendons-nous par "libre"&#8239;?

## Les libertés informatiques

Les logiciels libres respectent vos 4 libertés informatiques fondamentales&nbsp;:

* **Utiliser le logiciel**  
	Votre logiciel ne vous obligera jamais à payer ou à respecter des clauses malhonnêtes, pour pouvoir continuer à l'utiliser.
* **Étudier le logiciel**  
	Le code source (les plans de conception) du logiciel est publié, n'importe qui peut donc demander à des experts indépendants d'en faire un audit de sécurité, par exemple.
* **Partager le logiciel**  
	Si vous avez une copie du logiciel, vous avez toujours le droit de la partager. Même si le distributeur d'origine ne répond plus, vous pourrez toujours trouver une copie autre part.
* **Modifier le logiciel**  
	Une fonctionnalité vous manque ou un bug vous gêne&#8239;? Il suffit de trouver un développeur qui voudra bien améliorer le logiciel. Nul besoin d'attendre que l'éditeur d'origine veuille bien accéder à votre demande. L'amélioration pourra ensuite être partagée avec la communauté.

Un logiciel ne respectant pas ces 4 libertés fondamentales est dit privateur, car il tente de vous priver de votre capacité à traiter de l'information, c'est-à-dire à utiliser un ordinateur.

## Auto-hébergement

Les services centralisés posent divers problèmes&nbsp;:

* Vous n'avez aucun contrôle sur leur gestion, ils peuvent exploiter vos données sensibles à des fins publicitaires ou politiques. Leurs propriétaires peuvent faire des choix qui ne vous plaisent pas.
* Ce sont les hypermarchés d'Internet&nbsp;: si votre prestataire de services est loin (Paris, Amérique), chaque page web vue sur votre site aura parcouru des milliers de kilomètres en passant par des dizaines de machines.

Héberger vos services informatiques chez vous ou chez des prestataires locaux et de confiance, permet de relocaliser Internet, de ne pas subir les choix des hébergeurs, et de respecter vos données sensibles et celles de vos clients.

## Sécurité

Les logiciels privateurs dont le code source reste secret peuvent facilement intégrer des portes dérobées, qui permettent non seulement à l'éditeur et aux services secrets de contrôler la machine à distance, mais aussi aux pirates&#8239;!

Une telle faille est plus facilement détectée dans un logiciel libre, et la communauté est alertée.

On pourrait se dire qu'un code source public faciliterait le travail des pirates, mais cela est largement compensé par le fait que dès qu'une faille est trouvée, tout le monde le sait et elle peut être corrigée plutôt que tenue secrète.

## Conçu pour être utile

Les logiciels libres sont en général conçus pour faire leur boulot, et non pour être vendus. Il y a donc moins de conflits d'intérêts néfastes.

## Protection des données

## Interopérabilité

Les éditeurs de services privateurs ont tout intérêt à rendre difficile d'utiliser d'autres services que les leurs&nbsp;: une fois que vous devenez dépendant de leur système, il devient très coûteux d'en changer, et vous pouvez être incité à acheter toujours plus.

## Communauté

## Gratuité

gratuit mais a besoin de financement -> dons

<hr/>

Ancienne version :

Devant la ruée vers ce nouvel Or Noir que sont devenues nos données personnelles durant cette dernière décennie, un constat s'impose : les géants du web proposant un service apparemment gratuit vendent nos données et s'enrichissent car le produit, c'est nous. 

La licence interdisant tout audit du code, il est impossible de savoir exactement ce que fait un programme propriétaire que nous exécutons, nous devons donc avoir toute confiance dans l'entreprise qui nous l'a vendu. Les incessants soucis de confidentialité observés chez la plupart des grands acteurs connus montre que cette confiance est peut-être mal placée.


Il existe une solution simple à ce problème : le logiciel libre.

Accessible, décentralisé, communautaire, audité par des cohortes de développeurs du monde entier, moins gourmand en ressources et donc moins énergivore, sa licence permet l'utilisation immédiate et sans condition de tous les programmes contenus dans les gigantesques bibliothèques partagées des systèmes GNU/Linux et donc une autonomie logicielle complète.

Couplée à l'auto-hébergement, cette solution communautaire permet de garder un contrôle total de votre matériel, de vos logiciels, de vos données et de votre confidentialité.
